Cover

DIGITAL CAMERA

GC-A50

INSTRUCTIONS

Thank you for purchasing this JVC product. Before beginning to operate this unit, please read the instruction manual carefully in order to make sure that the best possible performance is obtained. If you have any questions, consult your JVC dealer.

J5500-116A


SOME DO'S AND DON'TS ON THE SAFE USE OF EQUIPMENT"

" SOME DO’S AND DON’TS ON THE SAFE USE OF EQUIPMENT "

This equipment has been designed and manufactured to meet international safety standards but, like any electrical equipment, care must be taken if you are to obtain the best results and safety is to be assured.

Do
read the operating instructions before you attempt to use the equipment.

Do
ensure that all electrical connections (including the mains plug, extension leads and inter-connections between pieces of equipment) are properly made and in accordance with the manufacturer’s instructions. Switch off and withdraw the mains plug when making or changing connections.

Do
consult your dealer if you are ever in doubt about the installation or operation or safety of your equipment.

Do
be careful with glass panels or doors on equipment.

DON'T
continue to operate the equipment if you are in any doubt about it working normally, or if it is damaged in any way—switch off—withdraw the mains plug and consult your dealer.

DON'T
remove any fixed cover as this may expose dangerous voltages.

DON'T
leave equipment switched on when it is unattended unless it is specifically stated that it is designed for unattended operation or has a standby mode.
Switch off using the switch on the equipment and make sure that your family know how to do this.
Special arrangements may need to be made for infirm or handicapped people.

DON'T
use equipment such as personal stereos or radios so that you are distracted from the requirements of road safety. It is illegal to watch television when driving.

DON'T
listen to headphones at high volume as such use can permanently damage your hearing.

DON'T
obstruct the ventilation of the equipment, for example with curtains or on soft furnishings. Overheating will cause damage and shorten the life of the equipment.

DON'T
use makeshift stands and NEVER fix legs with wood screws. To ensure complete safety always fit the manufacturer’s approved stand or legs with the fixing screws supplied according to the instructions.

DON'T
allow electrical equipment to be exposed to rain or moisture.

ABOVE ALL
NEVER let anyone especially children push anything into holes, slots or any other opening in the case. This could result in a fatal electrical shock.
NEVER guess or make changes with electrical equipment of any kind. It is better to be safe than sorry!


FCC INFORMATION
This device complies with Part 15 of the FCC Rules. Operation is subject to the following two conditions:

  1. This device may not cause harmful interference.
  2. This device must accept any interference received, including interference that may cause undesired operation.

Note :
This equipment has been tested and found to comply with the limits for a Class B digital device, pursuant to Part 15 of the FCC rules. These limits are designed to provide reasonable protection against harmful interference in a residential installation. This equipment generates, uses and can radiate radio frequency energy and, if not installed and used in accordance with the instructions, it may cause harmful interference to radio communications. However, there is no guarantee that interference will not occur in a particular installation. If this equipment does cause harmful interference to radio or television reception, which can be determined by turning the equipment off and on, the user is encouraged to try to correct the interference by one or more of the following measures:

  • Reorient or relocate the receiving antenna.
  • Increase the separation between the equipment and receiver.
  • Connect the equipment into an outlet on a circuit different from that to which the receiver is connected.
  • Consult the dealer or an experienced radio/TV technician for help.

CAUTION
Changes or modifications not approved by JVC could void user’s authority to operate the equipment.

Contact

Address: JVC AMERICAS CORP.,
1700 Valley Road, Wayne, New Jersey 07470
Telephone: (973) 315-5000

INFORMATION (for CANADA)
This Class B digital apparatus complies with Canadian ICES-003.

RENSEIGNEMENT (Pour le CANADA)
Cet appareil numérique de la classe B est conforme à la norme NMB-003 du Canada.


SAFETY PRECAUTIONS

WARNING:
TO REDUCE THE RISK OF FIRE OR ELECTRIC SHOCK, DO NOT EXPOSE THIS APPLIANCE TO RAIN OR MOISTURE.

SAFETY PRECAUTIONS

The lightning flash with arrowhead symbol, within an equilateral triangle, is intended to alert the user to the presence of uninsulated “dangerous voltage” within the product’s enclosure that may be of sufficient magnitude to constitute a risk of electric shock to persons.

The exclamation point within an equilateral triangle is intended to alert the user to the presence of important operating and maintenance (servicing) instructions in the literature accompanying the appliance.

CAUTIONS

About moisture condensation . . .
You may have observed that pouring a cold liquid into a glass will cause drops of water to form on the glass’ outer surface. This same phenomenon occurs on the lens of the camera when it is moved from a cool place to a warm place, after heating a cold room, under extremely humid conditions or in a place directly subjected to the cool air from an air conditioner.

Serious malfunctioning
If malfunctioning occurs, immediately stop using the unit and remove the battery, then consult your local JVC dealer.

Main Unit

1. For safety, DO NOT . . .

  • open the camera’s chassis due to high voltage inside.
  • disassemble or modify the unit.
  • allow inflammables, water or metallic objects to enter the unit.
  • remove the batteries or disconnect the power supply while the power is on.
  • look through the viewfinder directly at the sun or extremely bright light.
  • connect any USB cable to this unit except the one provided.

2. Avoid using the unit . . .

  • in places subject to excessive humidity or dust.
  • in places subject to soot or steam such as near a cooking stove.
  • in places subject to excessive shock or vibration.
  • near a television set.
  • near appliances generating strong magnetic or electric fields (speakers, broadcasting antennas, etc.).
  • in places subject to extremely high (over 40°C or 104°F) or extremely low (under 0°C or 32°F) temperatures.

3. DO NOT leave the unit . . .

  • in places of over 50°C (122°F).
  • in places where humidity is extremely low. (below 35%) or extremely high (above 80%).
  • in direct sunlight.
  • in a closed car in summer.
  • near a heater.

4. To protect the unit, DO NOT . . .

  • allow it to become wet.
  • drop the unit or strike it against hard objects.
  • subject it to shock or excessive vibration during transportation.
  • keep the lens directed at extremely bright objects for long periods.
  • swing it excessively when using the hand strap or neck strap.

Alkaline Battery

1. For safety, DO NOT . . .

  • attempt to charge the alkaline battery.
  • carry or store a battery with objects such as metal pens, necklaces, coins or hairpins. this could short circuit the positive [image] and negative [image] poles of the battery.
  • heat or attempt to disassemble a battery.
  • place a battery in water or in a fire.
  • subject a battery to strong impacts, such as hitting it with a hammer, stepping on it or dropping it.

Any of these may cause the battery to split or leak, cause a fire or injury.

2. Use only the specified batteries with this camera. The use of other power sources may cause a fire.

3. When discarding batteries, environmental problems must be considered and the local rules or laws governing the disposal of these batteries must be followed strictly.

4. Please make note of the following rules for battery use. When misused, the batteries can leak or explode.

  1. When replacing batteries, refer to Instructions.
  2. Do not use any different size of batteries from those specified.
  3. Be sure to install batteries in the correct direction.
  4. Remove the batteries from the unit if it is to be stored for an extended period to avoid battery leakage which can cause malfunctions.

How To Handle A CD-ROM

  • Take care not to soil or scratch the mirror surface (opposite to the printed surface). Do not write anything or put a sticker on either the front or back surface. If the CD-ROM gets dirty, gently wipe it with a soft cloth outward from the center hole using a circular motion.
  • Do not use conventional disc cleaners or cleaning spray.
  • Do not bend the CD-ROM or touch its mirror surface.
  • Do not store your CD-ROM in a dusty, hot or humid environment. Keep it away from direct sunlight.


Before Using the Camera

  • Take some pictures on a trial basis before you actually start in order to make sure the pictures are taken properly.
  • We cannot bear any responsibility for an inability to shoot, record, or play back material normally in the event of a problem with this camera.
  • We shall not be liable for any incidental, consequential or exemplary damages, loss of profits or any demand made by any third party due to your use of this product or the provided software.
  • Store backups of important photos on a personal computer, etc. We cannot bear any responsibility for pictures stored in memory that are lost or altered.
  • It is prohibited to use pictures taken with this camera for commercial purposes without the consent of the copyright owner.
  • When the shutter button is pressed, if the beep does not sound, an image is not taken. Please try again after changing shooting angle or take a picture some time later.
  • Please be aware that the shooting subject could appear whitish or halation could occur in following conditions:

a. When a very bright subject is taken in a short distance.
b. When a subject, which has a very bright part is taken in strong sunlight.

  • The Shutter button may not work in some shooting environments such as dark areas.

  • Microsoft and Windows are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.
  • Other trademarks are the property of their respective owners.


This camera is an all-in-one compact size digital and USB PC-camera. You can take digital pictures in an instant. You can also connect the camera to a computer and use it as a PC-camera for videoconferencing.

Fun Things You Can Do

  • Take digital pictures. Easily capture digital images and download them to your computer.
  • Videoconference on the Internet. Keep in touch with distant family and friends. See and talk with people on the Internet face-to-face.
  • Send image with e-mail. Send your captured images with your e-mail messages.


Features

  • Compact Digital Camera.
  • Automatic Power Off to reduce energy consumption.
  • TWAIN Acquire Module — lets you download pictures from TWAIN-compatible devices like your camera to your computer (included in the software CD-ROM).
  • Image Editing Software — allows you to quickly and easily touch-up any photo captured with your camera and helps enhance your pictures before emailing or printing them (included in the software CD-ROM).
  • Built-in digital memory gives a generous and flexible image storage capacity.

What’s Inside

  • Digital Camera
  • CD-ROM with Driver, Application & Instructions
  • Quick Start Guide
  • USB Cable
  • Alkaline Battery (AA Size)
  • Hand Strap
  • Neck Strap
  • Camera Stand
  • Caution Sheet

System Requirements (PC)

  • Microsoft® Windows® 98/98SE/Me/ 2000/XP (Pre-installed Model)
  • Intel® Pentium® Processor 166 MHz or higher
  • Free USB Port
  • Minimum RAM: 32 MB (Windows XP: 128 MB)
  • 250 MB of available hard disk space
  • Color display: 800 x 600 or better
  • CD-ROM drive

Notes :

  • Microsoft and Windows are either registered trademarks or trademarks of Microsoft Corporation in the United States and/or other countries.
  • Other trademarks are the property of their respective owners.


Getting to Know the Camera

Shutter button

Viewfinder window

Self-Timer Indicator

USB port

Lens

Battery door

Power button

LCD panel

Strap holder

Menu button

Viewfinder


Getting Started

Be sure to insert the (AA-size Alkaline) battery before trying to take pictures with your camera. When you use your camera as a video camera for your PC, the battery is not required. Power is supplied from your computer through the USB port.

Inserting Battery

  1. On the bottom of the camera, slide the battery door in the direction indicated by the arrow to open it.
  2. Insert an AA-size battery as indicated on the inner side of the battery door.
  3. Close the battery door and turn on the camera.

    When the battery has enough power, the LCD indication lights.

    When the battery is running low, the LCD indication blinks.

Notes :

  • Insert the battery in the correct positive [image] and negative [image] polarities.
  • Remove the battery if the camera is not used for an extended period of time to prevent leaks or corrosion.
  • Never use manganese battery.
  • Low temperatures (under 0°C or 32°F) reduce the output efficiency of battery, there by shortening the operation time of the camera.
  • The recommended battery is AA size alkaline battery.
  • When discarding the battery, cover the positive [image] and negative [image] terminals with adhesive tapes.

Attaching the Hand Strap or Neck Strap

Always use the included hand strap or neck strap to carry the camera and when taking pictures outdoors.

To attach the strap to your camera:

  1. Insert the small loop at the end of the strap into one of the holes of the camera’s strap holder.
  2. Push inward until the loop comes out of the other hole of the camera’s strap holder.
  3. Insert the other end of the strap through the loop and pull it all the way until the strap is securely attached to the camera.

Note :

  • When using the hand strap or neck strap, be careful not to bump the camera or entangle the strap.


Camera Operating Modes

Selecting modes on the LCD panel (mode selection flowchart)

When you press the camera’s power button to turn the power on, the LCD panel shows the current Image Quality Mode then immediately changes to the Still Image shooting mode. Pressing the MENU button in the Still Image shooting mode changes the operating mode sequentially as shown on the right. Operating modes are activated when the shutter button is pressed with the desired mode selected. If no operation mode has been selected after 5 seconds, the camera returns to the Still Image shooting mode.

When the power is ON in [image] mode:

When the power is ON in [image] mode:

When the power is ON in [image] mode:

When the power is ON in [image] mode:

: cycles through modes automatically.
: mode changes when you press the MENU button.

LCD panel indications

Two alphanumeric characters:

Still Image shooting mode: displayed number indicates the remaining number of storable shots (Max. 99 to 00)*1: When you press the shutter button in this mode, a still image is stored and the indicated number decreases by one.

(SElf timer) Self-timer shooting mode: When you press the shutter button in this mode, the self-timer is activated.

(Continuous Picture) Moving Image recording mode: The camera will record a video clip while you hold the shutter button pressed down in this mode.

(1 Clear) Single image delete mode: When you press the shutter button in this mode, [image] starts blinking. Pressing the shutter button again while [image] is blinking deletes the last shot you took (single frame).

(All Clear) All image delete mode: When you press the shutter button in this mode, [image] starts blinking. Pressing the shutter button again while [image] is blinking deletes all stored images.

Image Quality Mode: 1280 x 1024 & Fine: This Image Quality Mode is selected when you press the shutter button while this indication is displayed.

Image Quality Mode: 1280 x 1024 & Normal: This Image Quality Mode is selected when you press the shutter button while this indication is displayed.

Image Quality Mode: 640 x 480 & Fine: This Image Quality Mode is selected when you press the shutter button while this indication is displayed.

Image Quality Mode: 640 x 480 & Normal: This Image Quality Mode is selected when you press the shutter button while this indication is displayed.

*1 : In the [image] mode, the maximum number of storable image is 140. However, the LCD indication remains at “99” when the remaining number is between 140 and 100.

Battery power shortage

When the battery is running low, the LCD indication blinks. Please replace the battery with a new one.


Taking Pictures

To start taking pictures:

  1. Turn the camera on by pressing the Power button.
  2. The current Image Quality Mode is displayed together with the number of storable pictures on the LCD panel. The camera is ready to be used.
  3. Using the Viewfinder, focus on the object you want to capture.
  4. Press the Shutter button to take the picture.

Notes :

  • When you press the shutter button, the camera emits a high-pitched beep. This means that the picture has been successfully taken. If you hear a low-pitched beep instead, it means that there is not enough light available to take a picture.
  • As this camera does not have a flash, you should always ensure that there is sufficient light to take pictures (e.g. use it outdoors or in a well-lit location).
  • If you want to take more pictures, first look at the number shown on the LCD panel. This is the number of image shots left. As more pictures are taken, the number decreases. When it reaches zero, that means your digital camera is already full of images. If this happens, download the images into your computer and save them for later use. Then, erase all images from the camera’s memory so that you can take more pictures. (See also “Downloading Pictures into Your PC”.)

Auto Power Off

The camera is equipped with an automatic power off function. It switches off automatically when there are no operations performed for about 1 minute. To restore full power, press the Power button on the back.

Changing The Image Quality

Four different Still Image quality modes are available. Select [image] , [image] , [image] or [image] on the LCD panel by pressing the MENU button, then press the shutter button to set the desired image size and quality.

Image Quality Mode | Image size (pixels) | Image quality | Number of storable images
 | 1280 x 1024 | Fine | Approx. 20
 | 1280 x 1024 | Normal | Approx. 40
 | 640 x 480 | Fine | Approx. 70
 | 640 x 480 | Normal | Approx. 140 *2

*2 : The LCD indication remains at “99” as long as the remaining number of shots is between 140 and 100.

Note :

  • The number of images that can be stored is an approximation. The actual number varies depending on shooting conditions.


Self-Timer Shooting (still images)

This camera can shoot a still image 10 seconds after the you press the shutter button, giving you enough time to get in the shot.

  1. Turn the camera on by pressing the Power button.
  2. Press the MENU button repeatedly until [image] is displayed on the LCD panel, then press the shutter button within 5 seconds. The camera is ready for the self-timer shooting.

* If the shutter button is not pressed within the 5 seconds’ limit, the camera automatically returns to the normal Still Image shooting mode.

  3. The camera will emit continual beep with signals of Self-Timer Indicator for 10 seconds. When the beep ends, the picture will be taken.


Video Clip Recording

This camera can record video clips with resolution of 320 x 240 pixels for approximately 120 seconds. The stored video clips can be downloaded to your PC and played back in the AVI format.

LCD indication | Video clip size | Video clip quality | Recordable time
 | 320 x 240 pixels | Normal | Approx. 120 seconds
  1. Turn the camera on by pressing the Power button.
  2. Press the MENU button repeatedly until [image] is displayed on the LCD panel. Press and hold the shutter button within 5 seconds. Video clip recording starts.

* If you do not press the shutter button within 5 seconds, the normal Still Image shooting mode is restored.

  1. To stop shooting video, release the shutter button.

Notes :

  • No sound is recorded.
  • Video clips can be recorded until the number in the LCD panel reaches [image].
  • When [image] is shown, download the video clip data to your PC.
  • Video recording is possible in the dark, but the recorded clips may be dark or contain a lot of picture noise. For best results, shoot outdoors or in a well-lit location.
  • Actual available recording time varies depending on the shooting conditions.


Deleting Stored Still Images

Deleting Stored Images

There are 2 ways to delete the images stored in the camera's memory.

Deleting a image

Deletes images one by one starting with the last shot taken.

  1. Turn the camera on by pressing the Power button.
  2. Press the MENU button repeatedly until [image] is displayed on the LCD panel, then press the shutter button within 5 seconds. starts blinking.

* If the shutter button is not pressed within the 5-second limit, the normal Still Image shooting mode is restored.

  3. Press the shutter button again. The last image you shot is deleted.

Deleting all images

Deletes all images stored in the camera.

  1. Turn the camera on by pressing the Power button.
  2. Press the MENU button repeatedly until [image] is displayed on the LCD panel, then press the shutter button within 5 seconds. starts blinking.

* If the shutter button is not pressed within the 5-second limit, the normal Still Image shooting mode is restored.

  3. Press the shutter button again. All images stored in the camera are deleted.

* When the delete operation is complete, the normal Still Image shooting mode is restored.


Downloading Pictures into your PC

Once you have your camera connected to your computer, the next step is to transfer the pictures contained in the camera memory to your computer’s hard disk. Before you start download the pictures, you need to install first the appropriate Camera Driver and image editing Software.

Note:

  • The setup menu and message used for the explanation are in English. Please be aware that different message will appear if other language is selected during software installation.

Camera Driver and Application Installation

To download images from the digital camera to your computer, you will need to install an appropriate Camera Driver and image application Software. The Camera Driver and Software are included on the provided CD-ROM. It is implemented with auto-setup program. Once you insert CD-ROM disk into the CD-ROM drive, the installation menu will pop-up. Otherwise, you still can run “setup.exe” file in the root directory of CD-ROM driver.

To install camera driver and application software:

  1. Insert the software CD-ROM disc into your CD-ROM drive.
  2. A Setup Menu will be displayed. Simply follow the on-screen instructions to install the Camera Driver and the Application Software.
  3. Restart the computer.

Note :

  • The system will not recognize the camera driver until after the system has been rebooted.

Connecting to Your Computer

Connect your digital camera to your computer to download images.

For USB interface:

  1. Connect the bigger plug of the USB cable into the USB port on a PC (Fig. 1).
  2. Connect the other end of the USB cable to the camera. Make sure the camera’s power is turned off (Fig. 2).
  3. When connecting for the first time, several wizards will be displayed. Simply click [Next] or [Finish] to proceed.

Note :

  • Use the dedicated USB cable comes with the package to connect the camera to your PC. Do not use this cable for other devices connection.

Downloading and Saving Images to Your Hard Disk

Once you have Camera Driver and image application Software installed on your PC, use the following procedures to transfer pictures from the camera to your computer’s hard drive and save them. (The following procedure is the case when using Photo Express.)

  1. Launch the image application (Photo Express).
  2. Click [Get Photo].

(This screen is from Photo Express English Version)

  3. Click [Digital Camera].

(This screen is from Photo Express English Version)

  4. Select [JVC GC-A50 DSC] Camera from [Select Data Source].

  5. Click [Acquire]. The downloaded pictures will be displayed as reduced-size thumbnail images on the TWAIN interface.

(This screen is from Photo Express English Version)

  6. Select the pictures you wish to save by clicking on them (hold Ctrl key for multiple selections). The selected pictures will be colored blue.

Note :

  • The way to select the TWAIN device and invoke the TWAIN driver interface may differ from each other, please refer to its respective software on-line help for more information.
  7. Now you have two options as to what to do with the downloaded images:

    7-1 Save selected pictures directly to your hard drive.

A. Click [Save] [image] to bring up the Save Files to Directory windows.
B. Under Save In, select the directory in which you wish to save the pictures.
C. Click [Save].
D. Close the TWAIN interface.

7-2 Transfer the pictures in Image Application Software.

E. Click [Transfer] [image] . The selected pictures are transferred to the application software.
F. Close the TWAIN interface.
G. Use the application software to organize or process the images.

  8. After finishing, be sure to turn off your PC first, then disconnect the USB cable from the camera and PC.

How to use the TWAIN Interface

Transfer | Transfers the selected pictures into the Image Application Software.
Snap | Takes a snapshot with the camera connected to your PC.
Save | Saves the selected pictures on your hard disk.
Del Last | Deletes the last-shot picture.
Del All | Deletes all pictures.
Video | Displays live moving picture from the camera on the screen.
DSC | Changes the moving picture mode to the still picture mode.
Size | Selects the snapshot size from 640 x 480 or 1280 x 1024.
Filter | Changes the camera's filter. (Select the power supply frequency from 50 or 60 HZ according to the area you live.)


Using your Camera as a PC-Camera (WebCam)

Aside from taking pictures, you can also use your camera as a PC-Camera (WebCam).

Using your camera as a PC-camera (WebCam) with Microsoft Netmeeting or Windows Messenger:

  1. Make sure you have installed the camera driver (refer to Camera Driver and Application Installation).
  2. Make sure your camera’s power is off, then connect a USB cable between the camera and your PC’s USB port.
  3. Launch your PC-Camera (WebCam) Application Software.
  4. Follow the instructions of the software.
  5. After finishing, be sure to turn off your PC first, then disconnect the USB cable from the camera and PC.

Notes :

  • No PC-Camera (WebCam) Application Software is included in the CD-ROM. Use a commercially available videoconferencing program such as Microsoft Netmeeting or Windows Messenger. To use the camera for videoconference via the Internet or LAN connection, you also need a networking device such as a modem or TA (Terminal Adapter), as well as speakers and a microphone.
  • For more information about the operation of videoconference application software, please refer to its respective software help.
  • If the camera does not work properly after connecting to a PC, remove the battery once and insert it back into the camera, then try again.


Appendix: Camera Specifications

Image Sensor CMOS Image Sensor
(1,359,232 total pixels, 1,310,720 effective pixels)
Image Size (H x V) | 1280 x 1024 pixels, 640 x 480 pixels
Internal Memory | 8 MB Flash Memory
Number of Storable Photos 20 images (1280 x 1024, Fine)
40 images (1280 x 1024, Normal)
70 images (640 x 480, Fine)
140 images (640 x 480, Normal)
  • The number of images that can be stored is an approximation.
    The actual number may vary depending on shooting conditions.
Lens Fixed Lens: F=3.0, f=9.68 mm
(equivalent to 48.06 mm on a 35-mm still camera)
Optical Viewfinder | Built-in
Working Range | 1.0m ~ Infinity
Exposure | Auto
White Balance | Auto
Shutter | Electronic Shutter (Auto)
Self-Timer | 10 seconds
Compression Method | Still picture : JPEG [image] Video Clip : motion JPEG (AVI)
LCD Indicator Picture No., Self-timer, Video Clip Recording,
Single-picture deletion, All picture deletion, Image quality
Self-Timer Indicator | Red, in Front
USB Frame Rate 15fps (QVGA, 320 x 240); 3fps (VGA, 640 x 480)
(Note: The performance of USB frame rate is relevant to the configuration of the PC.)
Auto Power Off | 60 sec. after no operation (disabled when using USB)
Communication | USB
Power Supply | 1 AA-Size Alkaline Battery; DC 5V from USB Port
Operating Condition Temperature : 0°C - 40°C
Humidity : 35% - 80% (without moisture condensation)
Mass | 42 g (1.5 oz) without battery
Dimensions 60 mm (W) x 48 mm (H) x 20 mm (D)
(2-3/8" x 1-15/16" x 13/16") (excluding projections)

* Design and specifications subject to change without notice.